I need php4-session module running on my OES Sp2 server, Yast claims that
php4-session needs libmm.so.13 which i cannot find on the OES Sp2 Cds and
Red Carped. It is not possible to install php4-session needed for my
homepage.

Any Solution for this problem known?

Werner